<?xml version="1.0" ?>

<feature-spec xmlns="urn:jboss:galleon:feature-spec:2.0" name="domain.management-client-content.rollout-plans.rollout-plan" stability="default">
    <annotation name="jboss-op">
        <elem name="name" value="add"/>
        <elem name="op-params" value="content"/>
        <elem name="addr-params" value="management-client-content,rollout-plan"/>
    </annotation>
    <annotation name="feature-branch">
        <elem name="id" value="domain.management-client-content"/>
    </annotation>
    <refs>
        <ref feature="domain.management-client-content.rollout-plans"/>
    </refs>
    <params>
        <param name="management-client-content" feature-id="true" default="rollout-plans"/>
        <param name="rollout-plan" feature-id="true"/>
        <param name="content" stability="default"/>
    </params>
</feature-spec>